html, body {margin: 0; padding: 0; height: 100%; }

body {
  font: 16px/1.2em Verdana, Arial, Helvetica, sans-serif;
  background: #fff url(../images/layout/body-bg.jpg) repeat-x 0 115px;
  color: #333;
}

#container {
  width: 100%;
  position: relative;
  min-height: 100%; height: auto !important; height: 100%;
  font-size: 0.76em;
  line-height: 1.2em;
  background: url(../images/layout/body-trama.jpg) no-repeat 0 115px;
  
}
#container-content {
  padding-bottom: 450px;
}

#header {
  background: url(../images/layout/header-bg.jpg) repeat-x 50% 100%;
}
#header-content {
  position: relative;
  width: 930px;
  height: 75px;
  margin: 0 auto;
}
  #header h1 {
    position: absolute;
    left: 0;
    /* logo default => top: 0; logo winter => top: -7px; */
    top: 0px;
  }
    #header h1 a {
      display: block;
      padding: 5px 0;
    }
  
  #header-user-menu {
    position: absolute;
    right: 0;
    top: 0;
  }
  #header-user-menu ul {
    float: right;
    display: inline;
  }
  #header-user-menu li {
    float: left;
    display: inline;
    margin-left: 70px;
    line-height: 76px;
    height: 76px;
    font-family: Helvetica;
    font-weight: bold;
    font-size: 1.2em;
  }
  #header-user-menu li a {
    color: #026a95;
    background-color: transparent;
    text-decoration: none;
  }
  #header-user-menu li a:hover {
    color: #fff;
    background-color: transparent;  
  }

  li#header-link-signin, li#header-link-signin:hover {
    background: url(../images/layout/signin-bg.gif) no-repeat 100% 100%;
    line-height: 24px;
    padding-top: 26px;
    padding-right: 30px;
    height: 50px;
  }  
  
  

#section-title {
  background-color: #f3f4ee;
  color: #696868;
  margin-bottom: 20px;
}
  #section-title-content {
    width: 930px;
    height: 39px;    
    margin: 0 auto;
  }
  #section-title-content h2 {
    font-size: 18px;
    line-height: 39px; 
  }

#pagebody {
  width: 930px;
  margin: 0 auto;
  padding-bottom: 100px;
}

#footer {
  width: 100%;
  background: url(../images/layout/footer-bg.jpg) repeat-x 0 0;
  position: absolute;
  bottom: 0 !important; bottom: -1px;
  height: 407px;
  overflow: hidden;
  font-family: Helvetica;
}
#footer-wrap {
  height: 407px;
  /* image default => footer-clouds.jpg; image winter => footer-winter.png; */
  background: url(../images/layout/footer-clouds.jpg) no-repeat 20% 100%;
}

#footer-content {
  position: relative;
  width: 930px;
  margin: 0 auto;
}
#footer-options {
  position: absolute;
  right: 0;
  top: 35px;
  font-size: 1.2em;
  line-height: 1.2em;
  font-weight: bold;
}
  #footer-options li {
    float: left;
    display: inline;
    margin-left: 50px;
  }
  #footer-options a {
    text-decoration: none;
    color: #002859;
    background-color: transparent;
  }
  #footer-options a:hover {
    color: #fff;
    background-color: transparent;
  }

  #footer-copy {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0;
    top: 20px;
    display: none;
  }






